$packageName = 'rdm'
$installerType = 'msi'
$url = 'https://cdn.devolutions.net/download/Setup.RemoteDesktopManager.2023.1.14.0.msi'
$silentArgs = '/quiet'
$validExitCodes = @(0,3010)
$checksum = '954D970871ACAF2311F62496185FCD3CE11B599725222E5072A321E31CD62B99'
$checksumType = 'sha256'

Install-ChocolateyPackage "$packageName" -FileType "$installerType" -SilentArgs "$silentArgs" -Url "$url" -ValidExitCodes $validExitCodes -Checksum $checksum -ChecksumType $checksumType